How to install python-subvertpy-dbg on Debian 9 (Stretch)